@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Montserrat', sans-serif;  
	color:#FFFFFF;
	margin:0px;
	background-color:#FFFFFF;
	
}

.home {
    background: url("../images/theabsurd_bg_temp2.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	height:100%;
	margin-bottom:1px;
}

#header_home, #header_sub {width: 100%; height:50px; top: 0; left: 0; z-index: 1;}
#slider {width: 100%; height: auto; margin-top: 100px; z-index: 0;}

h1 {font-family: 'Cormorant Garamond', serif; font-size: 60px; line-height: 60px; font-weight: 300;}
h2 {font-size: 18px; line-height: 20px; margin: 50px 0 0 50px; font-weight: 700; letter-spacing: 3px;}
h5 {font-size: 15px; line-height: 28px; font-weight: 400; letter-spacing: 1px; margin: 0; text-transform: uppercase;}
h6 {font-size: 12px; line-height: 20px; font-weight: 400; letter-spacing: 3px; margin: 20px 0 0 50px;}
p {font-size: 10px; line-height: 28px; font-weight: 400; margin-left: 50px; letter-spacing: 2px; text-transform: uppercase;}

.logo {width: 150px; margin-left: 50px; margin-top: 50px;}
.logo img {max-width: 150px;}

.events p {font-size: 14px; line-height: 24px; margin: 0 0 10px 0;}

#header_home h2, #header_home h6 {color: #FFFFFF;}

a:link, a:visited {color: #FF0066; text-decoration: none;}
a:hover, a:active {color: #FFFFFF; text-decoration: underline;}

#header_home a:link, #header_home a:visited {color: #FFFFFF; text-decoration: none;}
#header_home a:hover, #header_home a:active {color: #FFFFFF; text-decoration: underline;}

#container {width: 90%; max-width: 900px; height: auto; margin-top: 100px; margin-left: 50px; margin-bottom: 100px;}
#mailchimp {margin-top: 50px; width: 90%; max-width: 900px;}
#mailchimp p {font-size: 12px; line-height: 20px; margin: 5px 0 2px 0; font-weight: 400; letter-spacing: 1px;}

.prev_work h6 {font-size: 15px; line-height: 28px; font-weight: 400; margin: 0; letter-spacing: 0;}
.prev_work p { margin-top: 0; margin-bottom: 0;}
.prev_work {margin-bottom: 5px; clear:both;}
.prev_work_img {width: 100px; height: 100px; float: left; margin-right: 10px; margin-bottom: 10px; overflow: hidden; background-color: antiquewhite;}
.prev_work_img img {width: 100px; height: auto;}

/*clearfloat command*/
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

hr {height: 0; border-style: dotted; border-width: 1px 0 0 0; border-color:#888888;
}

.credit p {font-size: 9px; margin-top: 80px;}

@media screen and (max-width: 800px) {
#slider {width: 100%; height: auto; margin-top: 90px; z-index: 0;}

   
}

@media screen and (max-width: 600px) {

.logo {margin-left: 30px; margin-top: 30px;}
#header_home, #header_sub {width: 100%; height:50px; top: 0; left: 0; z-index: 1;}
#slider {width: 100%; height: auto; margin-top: 70px; z-index: 0;}
#container {margin-top: 70px;}
h1 {font-size: 45px; line-height: 45px;}
h1, p {margin: 30px}
h2 {margin: 30px 0 0 30px;}
h5 {margin: 0 0 0 30px;}
.events p {margin: 0 0 0 30px;}
h6 {margin: 10px 30px 0 30px;}
#header_home h6 { font-weight: 700;}
#container, #mailchimp {width: 100%; margin-left: 0; margin-right: 0;}
#mailchimp p {margin: 0 30px 0 30px}
.prev_work_img {float: none;}
.prev_work {margin-left: 30px; margin-bottom: 10px;}
.prev_work p {margin-left: 0;}

    hr {margin: 5px 30px}


}